#teilnehmerkommunensuche {
  text-align:left;
}

img {border:none;}
* {outline: 0px;}

/* @group HTML Tags */
/* @group Headings */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  clear: both;
  display: block;
  font-variant:normal;
  font-style:normal;
  font-weight: 300 !important;
  letter-spacing: -1px;
  color: #666666;

}
h1 {
  font-size: 2.5em;
  display: block;
  letter-spacing: -1px;
  line-height: 140%;
  color: #73a425;
  font-weight: 500 !important;
  text-shadow: 0px 1px 0px #d1ddc3;
  margin-bottom: 0px;
  }
h2 {
  font-size: 1.5em;
  letter-spacing: 0px;
  line-height: 140%;
  color: #0f70b7;
  font-weight: 400 !important;
  margin-bottom: 10px;
}
h3 {
  font-size: 1.6em;
  color: #333333;
  font-weight: 400 !important;
  margin-top: 10px;
  margin-bottom: 15px;
}
h4 {
  font-size: 1.25em;
  color: #0f70b7;
  letter-spacing: -0.05em;
  font-weight: 400 !important;
  margin-top: 5px;
  margin-left: 0px;
  margin-bottom: 15px;
}
h4.ribbons {
  font-size: 1.25em;
  color: #0f70b7;
  font-weight: 600 !important;
  margin-top: 5px;
  margin-left: 22px;
}
h4.ribbons_right {
  font-size: 1.25em;
  color: #73a425;
  font-weight: 500 !important;
  margin-top: 5px;
  margin-left: 8px;
}
h5 {
  font-size: 1.0em;
}
/* @end */

.partner {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.3em;
  display: block;
  font-variant:normal;
  font-style:normal;
  font-weight: 400 !important;
  padding-top: 17px;
  letter-spacing: -1px;
  color: #ffffff;

}

body, td, th, a, div, button, input, .bodytext {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px; /*1.15em; */
  font-style: normal;
  font-weight: 300 !important;
  letter-spacing: 0px;
  color: #333333;
}

th {
  font-weight: 700 !important;
}

.bodytext {
  text-align: justify;
  line-height: 160%;
}

a:link, .bodytext a:link { text-decoration:none; color:#73a425; font-weight: 500 !important;}
a:visited, .bodytext a:visited { text-decoration:none; color:#73a425; font-weight: 500 !important; }
a:hover, .bodytext a:hover { text-decoration:underline; color:#0f70b7; font-weight: 500 !important; }

.loginfont {
  font-family: 'Open Sans', sans-serif;
  font-size: 11px; /*1.15em; */
  font-style: normal;
  font-weight: 300 !important;
  letter-spacing: 0px;
  margin-top:8px;
  color: #ffffff;
  display: inline;
}

a.loginfont { text-decoration:none; color:#ffffff; font-weight: 300 !important;}
a.loginfont:visited { text-decoration:none; color:#ffffff; font-weight: 300 !important; }
a.loginfont:hover { text-decoration:underline; color:#ffffff; font-weight: 300 !important; }

.footerfont {
  font-family: 'Open Sans', sans-serif;
  font-size: 11px; /*1.15em; */
  font-style: normal;
  font-weight: 300 !important;
  letter-spacing: 0px;
  margin-top:0px;
  color: #ffffff;
}

a.footerfont { text-decoration:none; color:#ffffff; font-weight: 300 !important;}
a.footerfont:visited { text-decoration:none; color:#ffffff; font-weight: 300 !important; }
a.footerfont:hover { text-decoration:underline; color:#ffffff; font-weight: 300 !important; }

.csc-textpic-caption {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
  font-style: normal;
  font-weight: 500 !important;
  letter-spacing: 0px;
  line-height: 150%;
  padding-top:10px;
  color: #333;
}

b{
  font-weight: 700 !important;
  color:#666;
}


/*
span.bread{
  font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000000;
  font-weight:normal;
}

span.footer{
  font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#333;
  font-weight:normal;
}

span.normal{
  font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#000;
  font-weight:normal;
}



input, select, text {

  font-size:11px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#333;
  font-size:10px;
  font-weight:normal;
}

.button_go {
  background-color:#ffffff;
  color:#000;
  font-weight:normal;
  font-size:10px;
  width:50px;
  border:1px;
  border-color:#d5d5d5;
}

.download-image {
  float:left;
  width: 150px;
  padding: 3px;
}
*/


/* #################### CONTENT DIVS #####################*/

#skyscraper{
  margin-top: 41px;
  margin-left: 990px;
  width: 150px;
  height: 600px;
  border: 1px solid #CCC;
  position: fixed;
}

body {
    background-image:url(../images/back_bg.png);
    background-repeat:repeat-x;
    background-position:top left;
    margin-top:0px;
    margin-left:0px;
    text-align: center;

    background-color: #fafcfa;

}

#loginheader {
    text-align: left; /* Schrift links ausrichten */
    margin: 0 auto;   /* Zentrierung Nicht-IE-Browser */
    margin-top: 8px;
    width: 940px;
    height: 20px;
    border: 0px solid #000000;
}

.langmenu {
  float: right;
  margin-top: -2px;
}

#main_wrapper {
  width:1140px;
  margin:0px auto;
  position: relative;
}


#main_window {
  width:1000px;
}

#main_left {
  background-repeat:no-repeat;
  background-position:top left;
  width:10px;
  float:left;
  height:173px;

}

#main_center {
  width:980px;
  margin-top: 0px;
  margin-bottom: 40px;
  min-height: 800px;
  height: auto !important;
  min-height: 800px;
  float:left;
  border:solid 1px #CCC;
  background-color: #fff;

}

#main_right {
  background-repeat:no-repeat;
  background-position:top left;
  width:10px;
  height:173px;
  float:left;
}


#header {
    width:980px;
    height:90px;
    float:left;
    margin: 0px;
}


#logo span {
  display: none;
  padding-bottom: 0px;
}

#logo a {
  display: block;
  background-image: url(../images/sr_logo.png);
  background-repeat: no-repeat;
  background-position:top left;
  width: 225px;
  height: 88px;
  margin-left: 25px;
  margin-top: 20px;
  float:left;
  background-color: #fff;
  color: #000;
} 

#kb span {
  display: none;
  padding-bottom: 0px;
}

#kb a {
  display: block;
  background-image: url(../images/kb_logo.png);
  background-repeat: no-repeat;
  background-position:top left;
  width: 89px;
  height: 88px;
  margin-left: 45px;
  margin-top: 20px;
  float:left;
  background-color: #fff;
  color: #000;
}


#bookmarks {
  margin-top: -10px;
  margin-right: 20px;
  width:320px;
    height:50px;
    float:right;
    border: 0px solid #000000;

}

#fb {
  margin-top: 20px;
  margin-right: 40px;
  width:260px;
    height:80px;
    float:right;


}

#nav-old {
  z-index: 999;
  width:900px;
  height:75px;
  background-repeat:no-repeat;
  background-position:top left;
  margin-top:0px;
  float:left;
  text-align:left;

}

/* @start Coda Slides Box */
.slidetext_bold {
  font-family: 'Open Sans', sans-serif;
  float:left;
  text-align:left;
  font-size: 1.65em;
  color: #ffffff;
  font-style: normal;
  font-weight: 500 !important;
  letter-spacing: 0em;
  line-height: 140%;
}

.slidetext {
  font-family: 'Open Sans', sans-serif;
  float:left;
  font-size: 1.35em;
  color: #ffffff;
  font-style: normal;
  font-weight: 300 !important;
  letter-spacing: 0px;
  line-height: 140%;
}

.coda_slide_0{
  width: 900px;
  height: 336px;
  background: #fff url('../slides/slide_1.jpg');
  background-repeat:no-repeat;
  z-index:5;
}

.coda_slide_0_box_bg{
  width: 480px;
  height: 85px;
  padding:0;
  margin-top: 220px;
  margin-left: 420px;
  background:rgba(32,130,177,0.95);
  background-repeat:no-repeat;
  position:absolute;
  z-index:10;
}

.coda_slide_0_box{
  width: 445px;
  height: 80px;
  margin-left: 20px;
  margin-top: 15px;
  position:absolute;
  z-index:20;
}

.coda_slide_1{
  width: 900px;
  height: 336px;
  background: #fff url('../slides/slide_2.jpg');
  background-repeat:no-repeat;
  z-index:5;
}

.coda_slide_1_box_bg{
  width: 345px;
  height: 85px;
  padding:0;
  margin-top: 200px;
  margin-left: 555px;
  background:rgba(148,195,44,0.95);
  background-repeat:no-repeat;
  position:absolute;
  z-index:10;
}

.coda_slide_1_box{
  width: 310px;
  height: 80px;
  margin-left: 20px;
  margin-top: 15px;
  position:absolute;
  z-index:20;
}

.coda_slide_2{
  width: 900px;
  height: 336px;
  background: #fff url('../slides/slide_3.jpg');
  background-repeat:no-repeat;
  z-index:5;
}

.coda_slide_2_box_bg{
  width: 510px;
  height: 145px;
  padding:0;
  margin-top: 170px;
  background:rgba(32,130,177,0.95);
  background-repeat:no-repeat;
  position:absolute;
  z-index:10;
}

.coda_slide_2_box{
  width: 475px;
  height: 85px;
  margin-left: 20px;
  margin-top: 15px;
  position:absolute;
  z-index:20;
}

.coda_slide_3{
  width: 900px;
  height: 336px;
  background: #fff url('../slides/slide_4.jpg');
  background-repeat:no-repeat;
  z-index:5;
}

.coda_slide_3_box_bg{
  width: 480px;
  height: 145px;
  padding:0;
  margin-top: 180px;
  margin-left: 420px;
  background:rgba(32,130,177,0.95);
  background-repeat:no-repeat;
  position:absolute;
  z-index:10;
}

.coda_slide_3_box{
  width: 445px;
  height: 135px;
  margin-left: 20px;
  margin-top: 15px;
  position:absolute;
  z-index:20;
}

.coda_slide_4{
  width: 900px;
  height: 336px;
  background: #fff url('../slides/slide_5.jpg');
  background-repeat:no-repeat;
  z-index:5;
}

.coda_slide_4_box_bg{
  width: 550px;
  height: 85px;
  padding:0;
  margin-top: 220px;
  background:rgba(32,130,177,0.95);
  background-repeat:no-repeat;
  position:absolute;
  z-index:10;
}

.coda_slide_4_box{
  width: 520px;
  height: 85px;
  margin-left: 20px;
  margin-top: 15px;
  position:absolute;
  z-index:20;
}

.coda_slide_5{
  width: 900px;
  height: 336px;
  background: #fff url('../slides/slide_6.jpg');
  background-repeat:no-repeat;
  z-index:5;
}

.coda_slide_5_box_bg{
  width: 480px;
  height: 85px;
  padding:0;
  margin-top: 220px;
  margin-left: 420px;
  background:rgba(148,195,44,0.95);
  background-repeat:no-repeat;
  position:absolute;
  z-index:10;
}

.coda_slide_5_box{
  width: 460px;
  height: 85px;
  margin-left: 20px;
  margin-top: 15px;
  position:absolute;
  z-index:20;
}

.coda_slide_6{
  width: 900px;
  height: 336px;
  background: #fff url('../slides/slide_7.jpg');
  background-repeat:no-repeat;
  z-index:5;
}

.coda_slide_6_box_bg{
  width: 360px;
  height: 80px;
  padding:0;
  margin-top: 220px;
  background:rgba(32,130,177,0.95);
  background-repeat:no-repeat;
  position:absolute;
  z-index:10;
}

.coda_slide_6_box{
  width: 340px;
  height: 80px;
  margin-left: 20px;
  margin-top: 15px;
  position:absolute;
  z-index:20;
}
/* @end */



#top_ani {
  width:980px;
    background-color:#ffffff;
    float:left;
    min-height:215px;
    height:auto;


    margin:0px;
  top:0px;
}



#spacer_top {


/* ### background-image:url(main_border_top.jpg); ####*/
  background-repeat:no-repeat;
  background-position:top left;
  background-color:#fff;
        width:900px;
  float:left;
  height:9px;


}


#back-top {
  position: fixed;
  bottom: 50px;
  margin-left:635px;
}


#back-top a {
  width: 80px;
  display: block;
  text-align: center;
  font: 11px/100% Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #7F0A0A;

  /* transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#back-top a:hover {
  color: #000;
}


/* arrow icon (span tag) */
#back-top span {
  width: 80px;
  height: 50px;
  display: block;
  margin-bottom: 7px;
  background: #7F0A0A url(up-arrow.png) no-repeat center center;
border-top: 2px;
border-color:#ffffff;


  /* transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#back-top a:hover span {
  background-color: #440402;
}


  #bread {
    width:300px;
    height:39px;
    max-height:30px;
          background-color:#ffffff;
          float:left;
    text-align:left;
    padding-top:4px;
  }





#main {

  width:980px;
  float:left;
}





  #left {

    width:250px;
          float:left;

  }


      #home_top {

          width:236px;
          height:130px;
              float:left;
          margin: 10px 10px 10px 10px;
          text-align:left;
         }

      #home_center {

          width:236px;
          height:130px;
              background-color:#ffffff;
              float:left;
          margin: 5px 10px 10px 10px;
          text-align:left;
         }

      #home_bottom {

          width:236px;
          height:130px;
            background-color:#ffffff;
            float:left;
          margin: 5px 10px 10px 10px;
          text-align:left;
         }


  #fullwidth {

    max-width:900px;
    width:900px;
    
    background-color:#fff;
    float:left;
    text-align:left;

    padding-right:40px;
    padding-left:40px;
    padding-bottom:40px;
  }


  #right {

    max-width:660px;
    width:660px;
    background-color:#ffffff;
    float:left;
    text-align:left;

    padding-right:40px;
    padding-left:20px;
    padding-bottom:30px;
  }


#footer_top {
    text-align: left; /* Schrift links ausrichten */
    margin: 0 auto;   /* Zentrierung Nicht-IE-Browser */
    width:100%;
    height: 60px;
    background-color: #717c85;
    border: 0px solid #FF0000;
    clear: both;
  }

#footer_inner_top {
    text-align: left; /* Schrift links ausrichten */
    margin: 0 auto;   /* Zentrierung Nicht-IE-Browser */
    width: 950px;
    height: 60px;
    padding-right:128px;
    border: 0px solid #FF0000;
  }

#footer {
    text-align: left; /* Schrift links ausrichten */
    margin: 0 auto;   /* Zentrierung Nicht-IE-Browser */
    width:100%;
    height: 120px;
    margin-bottom: -10px;
    padding: 0px;
    background-color: #373f44; /* old color 3A4247;*/
    border: 0px solid #FF0000;
    clear: both;
  }

#footer_inner {
    text-align: left; /* Schrift links ausrichten */
    margin: 0 auto;   /* Zentrierung Nicht-IE-Browser */
    width: 980px;
    height: 90px;
    border: 0px solid #FF0000;
  }


  #footer_left {
    width:450px;
    height:80px;
    float:left;
    text-align:left;
    padding-top:30px;
    padding-left:0px;
    margin-left: -50px;
    border: 0px solid #999;
  }

  #footer_right {
  width:350px;
    height:80px;
    float:right;
    text-align:right;
    padding-top:30px;
    padding-right:120px;
    margin: 0px;
    border: 0px solid #666666;
  }


/* #################### CONTENT DIVS ##################### */


#nav a:link { text-decoration:none; color:#666; }
#nav a:visited { text-decoration:none; color:#666; }
#nav a:hover { text-decoration:none; color:#ffffff; }


#bread a:link { text-decoration:none; color:#000000; }
#bread a:visited { text-decoration:none; color:#000000; }
#bread a:hover {  text-decoration:underline; color:#000000; }


#footer a:link { text-decoration:none; color:#fff; }
#footer a:visited { text-decoration:none; color:#fff; }
#footer a:hover { text-decoration:underline; color:#fff; }



/*
  jQuery Coda-Slider v2.0 - http://www.ndoherty.biz/coda-slider
  Copyright (c) 2009 Niall Doherty
  This plugin available for use in all personal or commercial projects under both MIT and GPL licenses.
*/

/* Most common stuff you'll need to change */

  /* Use this to keep the slider content contained in a box even when JavaScript is disabled */
  .coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }


  /* Tab nav */
  .coda-nav ul li a.current { background: #39c }
  .coda-nav ul {width:100px !important;}

  /* Panel padding */
  .coda-slider .panel-wrapper { padding: 0px }

  /* Preloader */
  .coda-slider p.loading { padding: 0px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

  /* Tabbed nav */
  .coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden; padding-top:10px; }
  .coda-nav ul li { display: inline }
  .coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }

  /* Miscellaneous */
  .coda-slider-wrapper { clear: both; overflow: hidden; position:relative;}
  .coda-slider { float: left; overflow: hidden; position: relative }
  .coda-slider .panel { display: block; float: left }
  .coda-slider .panel-container { position: relative }


div.coda-slider-wrapper div.panel-wrapper, div.coda-slider-wrapper div.panel-wrapper .field-content p{
  padding:0px;
  margin:0px;
}

/* ***** START BOXES ***** */

/* @start Boxes */
.box_start_grey{
  width: 325px;
  height: 220px;
  background: #fff url('images/box_flags/flag_start_grey.png');
  background-repeat:no-repeat;
  border: solid 1px #fff;
}

.outer_box {
  width: 900px;
  border: 0px solid red;
  padding: 0px;
}

.left_inner_box {
  width: 280px;
  min-height: 225px;
    height: auto !important;
    height: 225px;
  border: 0px solid green;
  float: left;
}

.middle_inner_box {
  width: 280px;
  min-height: 225px;
    height: auto !important;
    height: 225px;
  border: 0px solid blue;
  float: right;
  margin-left: 25px;
  margin-right: 25px;
}

.right_inner_box {
  width: 280px;
  min-height: 225px;
    height: auto !important;
    height: 225px;
  border: 0px solid blue;
  float: right;
}

.outer_box_bottom {
  width: 900px;
  border: 0px solid red;
  padding: 0px;
}

.left_inner_box_bottom {
  width: 420px;
  min-height: 300px;
    height: auto !important;
    height: 300px;
  border: 0px solid green;
  float: left;
}


.right_inner_box_bottom {
  width: 420px;
  min-height: 300px;
    height: auto !important;
    height: 300px;
  border: 0px solid blue;
  float: right;
}

.outer_box_top {
  width: 900px;
  border: 0px solid red;
  padding: 0px;
}

.left_inner_box_top {
  width: 420px;
  min-height: 320px;
    height: auto !important;
    height: 320px;
  border: 0px solid green;
  float: left;
}


.right_inner_box_top {
  width: 420px;
  min-height: 320px;
    height: auto !important;
    height: 320px;
  border: 0px solid blue;
  float: right;
}

.box_start_img{
  width: 115px;
  height: 150px;
  background-repeat:no-repeat;
  float:right;
  margin-top: -42px;
  margin-left: 10px;

}

.clear {
  clear: both;
}
/* @end */

.sr_box {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.0em;
  font-style: normal;
  font-weight: 300 !important;
  letter-spacing: 0px;
  line-height: 150%;
  color: #333333;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:50px;
  right:25px;
  overflow:hidden;
  width:51px;
  height:51px;
  border:none;
  text-indent:100%;
  background:url(../images/totop/ui.totop.png) no-repeat left top;
}

#toTopHover {
  background:url(../images/totop/ui.totop.png) no-repeat left -51px;
  width:51px;
  height:51px;
  display:block;
  overflow:hidden;
  float:left;
  opacity: 0;
  -moz-opacity: 0;
  filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
  outline:none;
}


